Documentation

获取图生视频任务状态

Last updated: Nov 4, 2026

GET
/v3/aigc/kl/videos/image2video/{id}

查询以 X-Response-Format: orion 创建的图生视频任务,按原厂报文返回。

响应示例(200)

对标原厂响应。

使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 Kling 接口概览。

Authorization

BearerAuth
headerAuthorizationBearer <token>

TE 北京地域 API Key,填写后自动添加 Bearer 前缀。

Path Parameters

id*string

任务 ID

Response Body

对标原厂响应。

Example Request
curl -X GET 'https://vod.bj.baidubce.com/v3/aigc/kl/videos/image2video/tsk-xxxxxxxxxxxxxxxx'
Example Response200
Empty